@charset "utf-8";
.ttaa { width:100%; background-color: #d7010c; height:60px;}
.dhdh { height:60px; width:1400px; margin:auto;}
.dhdh ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: #d7010c;
}

.dhdh li {
  float: left; width:115px;
}

.dhdh li:hover { box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);}

.dhdh li a {
  display: inline-block;
  color: white;
  text-align: center;
  width:115px;
  text-decoration: none; line-height:60px; font-size:14px;
}

.dropbtn {
  display: inline-block;
  color: white;
  text-align: center;
  width:115px;
  text-decoration: none; line-height:60px; font-size:14px;
}

.dhdh li a:hover {
  background: #f40702;
}
.dropdown:hover .dropbtn {  background: #f40702 url(http://images.china.cn/images1/ch/2025lianghui/img/0228-02.png) right 27px no-repeat;}

.dhdh li.dropdown {
  display: inline-block; background:url(http://images.china.cn/images1/ch/2025lianghui/img/0228-01.png) right 27px no-repeat;
}
.dhdh li.dropdown p { position:absolute; top:0px; left:0px; width:175px; height:60px; text-align:right;}

.dhdh .dropdown-content {
  display: none;
  position: absolute;
  background-color: #f40702;
  width:115px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1; border-top:solid 2px #d7b264;
  
}

.dhdh .dropdown-content a {
  color: #fcf9e7; line-height:40px; font-size:14px;
  text-decoration: none;
  display: block;
  text-align: center; border-bottom:solid 1px #f5352b;
}


.dhdh .dropdown-content a:hover {background-color: #fa403c;}

.dhdh .dropdown:hover .dropdown-content {
  display: block;
}

.dhdh ul li:nth-child(2), .dhdh ul li:nth-child(3), .dhdh ul li:nth-child(4) { width:108px;}
.dhdh ul li:nth-child(7), .dhdh ul li:nth-child(7) a, .dhdh ul li:nth-child(7) div { width:136px;}

@media screen and (max-width: 750px){
	.ttaa { display:none;}
	.pushNav li { border-top:none; height:auto; border-bottom: .01rem solid #dadada; position:relative;}
	.pushNav li::before { background:none !important;}
	.pushNav h3 { clear:both;}
	
	.LM-pc1 { position:absolute; top:20px; left:70%; background:url(http://images.china.cn/images1/ch/2026lh-m/0210-down.png) no-repeat; background-size:cover; width:20px; height:10px;}
	.LM-pc2 { background:url(http://images.china.cn/images1/ch/2026lh-m/0210-up.png) no-repeat; background-size:cover; }
	.LM-m { width:90%; margin:0 auto .2rem auto; display:none; height:auto; line-height: .6rem;}
	.LM-m a { font-size: .3rem; }
	
	}

